// <auto-generated />
namespace BoE.Contexts.Migrations
{
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    public sealed partial class MultipleCodesType : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(MultipleCodesType));
        
        string IMigrationMetadata.Id
        {
            get { return "201403111841314_MultipleCodesType"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
